.page-id-1264 div#main-content,
.page-id-1264 footer.et-l.et-l--footer,
.page-id-1284 div#main-content,
.page-id-1284 footer.et-l.et-l--footer {
    position: relative;
    top: 80px;
}







.rent_me_title_box_inner.site_title {
    color: #000;
}

.rent_me_title_under_box_inner.font_30 {
    color: #f59332;
}

.pro_rent_me_row,
.fill_your_detail_row {
    display: flex;
    flex-wrap: wrap;
}

.pro_rent_me_col_6,
.fill_your_detail_col_4 {
    width: 33.33%;

}

.pro_rent_me_col_6,
.fill_your_detail_col_4,
.pro_rent_me_col_8,
.fill_your_detail_col_12 {
    padding: 15px 10px;
}

.pro_rent_me_col_8 {
    width: 66.67%;
}

.fill_your_detail_col_12 {
    width: 100%;

}

.pro_rent_me_box label input,
.fill_your_detail_box label input {
    width: auto;
    margin: 0 5px 0 0;
}

.pro_rent_me_row input,
.pro_rent_me_row select,
.fill_your_detail_row input,
.fill_your_detail_row select,
.fill_your_detail_row textarea {
    width: 100%;
    border: none;
    color: #000 !important;
    font-family: Outfit;
    font-size: 16px !important;
}

.pro_rent_me_row input::placeholder,
.pro_rent_me_row select,
span.title_checkbox,
.fill_your_detail_row input::placeholder,
.fill_your_detail_row select,
.fill_your_detail_row textarea::placeholder {
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
    color: #000 !important;
}

.fill_your_detail_box textarea {
    height: 114px;
    resize: none;
}

.pro_rent_me_box,
.fill_your_detail_box {
    border: 1px solid;
    padding: 15px 20px;
    border-radius: 10px;
    border: 1px solid #222;
    height: auto;
}

.fill_your_detail_box {
    height: auto;
}

span.wpcf7-list-item,
.fill_your_detail_box span.wpcf7-list-item {
    margin: 3px 0 !important;
    width: 100%;
    color: #666;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    /* 162.5% */
    text-transform: capitalize;
}

.g_check span.wpcf7-list-item {
    width: 50%;
}

.rent_me_section .wpcf7 form.invalid .wpcf7-response-output {
    color: #000 !important;
}

.fill_your_detail_row.hover_button_class .fill_your_detail_col_12 {
    display: flex;
    justify-content: center;
}

.rent_me_pro_title_box_inner input {
    border: none;
    width: 100%;
}

.rent_me_pro_img_box_inner img {
    height: 200px;
    width: 100%;
    object-fit: contain;
}

/* ------------ fill detail page ----------- */
.req_box_inner.text_block.site_desc {
    color: #000;
}

.obt_section {
    background: #000;
}

.obt_quote_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.obt_fst_desc_box_inner {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.obt_name_box_inner {
    color: #F59332;
    font-family: Oranienbaum;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0 13px 0 22px;
}

.obt_quote_img_box_inner img {
    width: 100%;
    height: 168px;
    object-fit: contain;
}


.obt_quote_desc_main_box_inner {
    margin-left: 40px;
}

.obt_quote_img_box {
    width: 12%;
}

.obt_quote_desc_main_box {
    width: 83%;
}

.obt_quote_box_inner img {
    width: 50px;
    height: 40px;
    object-fit: contain;
}

/* ------------ view detail page start -------------------- */
.detail_page_desc_title_box_inner.page_font_26,
.detail_page_desc_title_box_inner.page_font_26 h3 {
    color: #000;
    text-align: start;
}

.detail_page_info_box_inner.site_desc {
    color: #000;
}

.detail_page_title_box_inner.page_font_26 h2 {
    text-align: start;
}

.detail_page_desc_box_inner {
    margin: 20px 0;
}

.nuova_main_title_box_inner.site_title,
.nuova_main_title_box_inner.site_title h1 {
    color: #000;
}

.nuova_pure_title_box_inner span.font_30 {
    color: #000;
}

.nuvo_img_code span {
    width: 100%;
}

.nuvo_img_code img {
    width: 100% !important;
    height: 266px;
    object-fit: contain;
}

.nuvo_img_col {
    border: 1px solid #DDD;
    margin-right: 18px !important;
    width: 32.33% !important;
    background: #fff;
}

.nuvo_img_code {
    padding: 20px 10px;
}


.nuvo_img_row {
    padding: 40px 0 !important;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.nuova_main_title_under_box_inner {
    padding: 10px 0 20px;
}

/* ------------banner under full img -------- */
.pierro_f_img_code img {
    width: 100% !important;
    height: 450px;
    object-fit: contain;
}

.pierro_f_img_code span {
    width: 100% !important;
}

/* -------- video section -------- */
.video_section {
    background: #000;
}

.nuvo_video_code iframe {
    height: 424px;
}

.nuova_tech_data_box_inner.site_desc {
    background: #fff;
    color: #000;
}

.nuova_tech_data_box_inner.site_desc {
    columns: 2;
    padding: 20px 0;
    position: relative;
}

.nuova_tech_data_box_inner:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 1px;
    background: #DDD;
    top: 0;
    left: 0;
    right: 70px;
    margin: auto;
}

.nuova_info_box_inner {
    margin: 15px 30px;
}



.nuova_microbar_main_box_inner {
    padding: 12px 0px 30px;
}

.nuova_tech_data_title_box {
    padding: 50px 0 20px;
}

.nuova_logo_box_inner img {
    width: 100%;
    height: 61px;
    object-fit: contain;
}

.nuova_logo_box_inner {
    width: 20%;
    padding: 40px 0 0;
}

/* ------------- table --------- */
.nuova_tech_data_main_box_inner table {
    background: #fff;
    color: #000;
}

.nuova_tech_data_main_box_inner table tr td {
    border: none;
}






/* ---------------------- rent me second page start ------------ */
.pro_sread_main_box_inner {
    display: flex;
    flex-wrap: wrap;
}

.pro_sread_detail_box {
    width: 33.33%;
    text-align: center;
    padding: 10px;
}

.pro_sread_detail_box_inner {
    border: 1px solid #f59332;
    height: 100%;
    padding: 20px 10px;
    border-radius: 10px;
}

.pro_sread_img_box_inner img {
    width: 100%;
    height: 250px;
    object-fit: contain;
}

.k95_intro_title_box_inner.site_title,
.k95_title_under_desc_box_inner.site_desc {
    color: #000;
    text-align: center;
}

.k95_features_desc_box_inner.site_desc {
    color: #000;
}

.k95_intro_section {
    border-bottom: 1px solid #ddd;
}



.k95_img_code span {
    width: 100%;
}

.k95_img_code img {
    width: 100% !important;
    height: 400px;
}

.k95_desc_col_1 {
    width: 40% !important;
}

.k95_desc_col_2 {
    width: 55% !important;
}

.k95_desc_row {
    display: flex;
    align-items: center;
}

.detail_page_info_box_inner ul {
    padding-bottom: 0 !important;
}


/* ------------------- rent me third page ---------- */
.rex_royal_auto_title_box_inner.site_title,
.rex_royal_auto_title_under_desc_box_inner.site_desc,
.rex_royal_desc_box_inner.site_desc {
    color: #000;
}

.rex_royal_auto_vid_code iframe {
    height: 450px;
}

.rex_royal_video_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}



/* -------- rex royal tabs ------- */
.rex_royal_tab_section {
    background: #000;
}

ul.rex_royal_tab {
    display: flex;
    flex-wrap: wrap;
    /* text-align: center; */
    padding: 0 0 5px 0px;
    border-bottom: 1px solid;
}

ul.rex_royal_tab li {
    width: 33.33%;
    list-style: none;
}

ul.rex_royal_tab li a {
    color: #fff;
    font-size: 16px;
}



.rex_royal_tab a.active {
    background: #f59332;
    padding: 10px;
}

.blogo_box img {
    width: 100%;
    height: 100px;
    object-fit: contain;
}

.rex_royal_tab_content {
    margin: 20px 3px;
}

.rex_royal_auto_vid_code video {
    width: 100%;
    /* height: 400px; */
}

/* ---------------- pierro f3 page ------------ */
.pf3_r_desc_section {
    background: #000;
}

.pf3_r_desc_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.pf3_r_img_code span {
    width: 100%;
}

.pf3_r_img_code img {
    width: 100% !important;
    height: 350px;
    object-fit: contain;
}

.pf3_r_desc_col_1 {
    width: 30% !important;
    margin-right: 0px !important;
}

.pf3_r_desc_col_2 {
    width: 70% !important;
}

.pf3_f_title_box_inner h2.site_title.ts {
    color: #fff;
    text-align: start;
}

.pf3_s_title_box_inner h2,
.pf3_t_title_box_inner h3 {
    text-align: start;
}

.pf3_img span {
    width: 100%;
}

.pf3_img img {
    width: 100% !important;
    height: 250px;
}

.test_section {
    border-bottom: 1px solid #ddd;
}

.nuova_main_title_under_box_inner.site_desc {
    color: #000;
}

.fill_your_detail_col_6 {
    width: 50%;
    padding: 10px;
}



/* -------------------- rent me pages --------------- */
.frm_banner_section {
    height: 800px;
    display: flex;
    justify-content: center;
}

.frm_banner_code {
    text-align: center;
}




@media all and (min-width: 320px) and (max-width: 767px) {

    .pro_rent_me_col_6,
    .pro_rent_me_col_8,
    .fill_your_detail_col_4 {
        width: 100%;
    }

    .g_check span.wpcf7-list-item {
        width: 100%;
    }

    .pro_rent_me_col_6,
    .fill_your_detail_col_4 {
        padding: 10px 10px;
    }

    /* --------- fill your detail page ------- */
    .obt_quote_img_box,
    .obt_quote_desc_main_box {
        width: 100%;
    }

    .obt_fst_desc_box_inner {
        flex-wrap: wrap;
        justify-content: center;
    }

    .obt_desc_box_inner.site_desc.text_block.tb_margin {
        text-align: center;
    }

    .obt_quote_desc_main_box_inner {
        margin: 0;
    }

    .obt_quote_box_inner img {
        height: 25px;
    }

    /* ---------- detail page --------------- */
    .nuova_tech_data_box_inner.site_desc {
        columns: 1;
    }

    .nuova_tech_data_box_inner:after {
        display: none;
    }

    /* ------- banner ---- */
    .nuvo_img_col {
        width: 100% !important;
        margin-right: 0px !important;
        margin-bottom: 15px !important;
    }

    .nuvo_img_code img {
        height: 195px;
    }

    .nuvo_img_row {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .nuvo_img_row {
        padding: 20px 0 0 !important;
    }

    /* ------------- video section -- */
    .nuova_logo_box_inner {
        padding: 0px 0 0;
        width: 64%;
    }

    .nuova_microbar_main_box_inner {
        padding: 12px 0px 12px;
    }

    .nuova_tech_data_title_box {
        padding: 20px 0 20px;
    }

    .nuova_info_box_inner {
        margin: 5px 30px;
    }

    .nuova_tech_data_box_inner:after {
        right: 0;
    }

    .nuova_logo_box {
        display: flex;
        justify-content: center;
    }

    .nuova_desc_box_inner.site_desc {
        text-align: center;
    }

    /* --------------- read me second page ---- */
    .pro_sread_detail_box {
        width: 100%;
    }

    .k95_desc_row {
        flex-wrap: wrap;
    }

    .k95_desc_col_1 {
        width: 100% !important;
    }

    .k95_desc_col_2 {
        width: 100% !important;
        margin-left: 0px !important;
    }

    /* --------------- rent more third page ------------ */
    /* --------- tabs ---- */
    ul.rex_royal_tab li {
        width: 100%;
        list-style: none;
        padding: 10px 0;
    }

    .rex_royal_tab a.active {
        padding: 10px 0px;
    }

    ul.rex_royal_tab li a {
        font-size: 14px;
    }

    /* -------- video section -------- */
    .rex_royal_desc_box_inner {
        text-align: center;
    }


    /* ---------------- pierro f3 page ------------ */


    .pf3_r_desc_col_1 {
        width: 100% !important;
        margin-right: 0px !important;
    }

    .pf3_r_desc_col_2 {
        width: 100% !important;
    }

    .pf3_f_title_box_inner h2.site_title.ts,
    .pf3_s_title_box_inner h2,
    .pf3_t_title_box_inner h3,
    .pf3_desc_box_inner.site_desc {
        text-align: center;
    }

    .fill_your_detail_col_6 {
        width: 100%;
        padding: 10px;
    }

    .pierro_f_img_code img {
        height: 130px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {

    /* ------- banner ---- */
    .nuvo_img_col {
        width: 49% !important;
        margin-right: 5px !important;
        margin-bottom: 15px !important;
    }

    /* -------------------- rent me pages --------------- */
    .frm_banner_section {
        height: 400px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .g_check span.wpcf7-list-item {
        width: 100%;
    }

    /* --------- fill your detail page ------- */

    .obt_quote_img_box {
        width: 25%;
    }

    .obt_quote_desc_main_box {
        width: 73%;
    }

    .obt_quote_desc_main_box_inner {
        margin-left: 20px;
    }

    .obt_fst_desc_box_inner {
        margin-bottom: 10px;
    }

    .obt_quote_box_inner img {
        height: 30px;
    }

    /* ------- detail page ---- */
    .nuvo_img_col {
        width: 48% !important;
        margin-right: 15px !important;
        margin-bottom: 15px !important;
    }

    .nuvo_img_code img {
        height: 195px;
    }

    .nuvo_img_row {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    /* ------------- video section -- */
    .nuova_logo_box_inner {
        padding: 10px 0 0;
        width: 30%;
    }

    .nuova_microbar_main_box_inner {
        padding: 12px 0px 20px;
    }

    .nuova_tech_data_title_box {
        padding: 30px 0 20px;
    }

    .nuova_info_box_inner {
        margin: 5px 30px;
    }

    .nuova_tech_data_box_inner:after {
        right: 0;
    }

    /* --------------- read me second page ---- */
    .pro_sread_detail_box {
        width: 50%;
    }

    .k95_desc_col_1 {
        width: 44% !important;
    }

    .k95_desc_col_2 {
        width: 50% !important;
        margin-left: 37px !important;
    }

    /* --------------- rent more third page ------------ */
    /* --------- tabs ---- */
    ul.rex_royal_tab li {
        width: 100%;
        list-style: none;
        padding: 10px 0;
    }

    .rex_royal_tab a.active {
        padding: 10px 0px;
    }

    ul.rex_royal_tab li a {
        font-size: 14px;
    }

    /* -------------------- rent me pages --------------- */
    .frm_banner_section {
        height: 600px;
    }

    .pierro_f_img_code img {
        height: 300px;
    }
}


@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .g_check span.wpcf7-list-item {
        width: 100%;
    }

    /* --------- fill your detail page ------- */
    .obt_quote_img_box {
        width: 17%;
    }

    /* ------- detail page ---- */
    .nuvo_img_col {
        width: 32% !important;
    }

    /* ------------- video section -- */
    .nuova_logo_box_inner {
        padding: 10px 0 0;
        width: 23%;
    }

    .nuova_microbar_main_box_inner {
        padding: 12px 0px 20px;
    }

    .nuova_tech_data_title_box {
        padding: 30px 0 20px;
    }

    .nuova_info_box_inner {
        margin: 5px 30px;
    }

    /* ------------ rent more third page ------- */
    /* -------- video section -------- */
    .rex_royal_desc_box_inner {
        height: 260px;
        overflow: auto;
    }

    /* -------------------- rent me pages --------------- */
    .frm_banner_section {
        height: 600px;
    }

    .pierro_f_img_code img {
        height: 400px;
    }
}


@media all and (min-width: 1025px) and (max-width: 1140px) {
    .g_check span.wpcf7-list-item {
        width: 100%;
    }

    /* --------- fill your detail page ------- */
    .obt_quote_img_box {
        width: 16%;
    }

    /* ------- detail page ---- */
    .nuvo_img_col {
        width: 32% !important;
    }

    /* ------------- video section -- */
    .nuova_logo_box_inner {
        padding: 10px 0 0;
        width: 23%;
    }

    .nuova_microbar_main_box_inner {
        padding: 12px 0px 20px;
    }

    .nuova_tech_data_title_box {
        padding: 30px 0 20px;
    }

    .nuova_info_box_inner {
        margin: 5px 30px;
    }

    /* ------------ rent more third page ------- */
    /* -------- video section -------- */
    .rex_royal_desc_box_inner {
        height: 260px;
        overflow: auto;
    }

    /* -------------------- rent me pages --------------- */
    .frm_banner_section {
        height: 600px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    /* --------- fill your detail page ------- */
    .obt_quote_img_box {
        width: 16%;
    }

    /* ------- detail page ---- */
    .nuvo_img_col {
        width: 32% !important;
    }

    /* ------------- video section -- */
    .nuova_logo_box_inner {
        padding: 10px 0 0;
        width: 23%;
    }

    /* -------------------- rent me pages --------------- */
    .frm_banner_section {
        height: 600px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    /* --------- fill your detail page ------- */
    .obt_quote_img_box {
        width: 14%;
    }

    /* ------------- video section -- */
    .nuova_logo_box_inner {
        padding: 10px 0 0;
    }

    /* -------------------- rent me pages --------------- */
    .frm_banner_section {
        height: 600px;
    }

}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}